.licences-item {
	position: relative;
	display: flex;
	align-items: stretch;
	background: #F7F7F7;
	border-radius: 16px;
	overflow: hidden;
	padding: 47px 32px;
	margin-bottom: 20px;
}
.licences-item:hover {
	box-shadow: -12px -12px 24px #FFFFFF, 4px 4px 24px rgba(12, 52, 198, 0.2);
}

.licences-item > a {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr 55px;
	grid-row-gap: 10px;
}
.licences-item > a img {
	max-width: 100%;
}

.licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev,
.licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next {
	background: linear-gradient(146.87deg, rgba(255, 255, 255, 0.4) 72.04%, rgba(21,59,200, 1) 87.05%);
	border-radius: 100%;
	padding-bottom: 1px;
	transition: all 0.3s ease-out;
}
.licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev i,
.licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next i {
	opacity: 0;
}
.licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:hover,
.licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:hover {
	background: linear-gradient(146.87deg, rgba(255, 255, 255, 0.4) 72.04%, rgba(21,59,200, 1) 87.05%);
}
.licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:after,
.licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:after {
	content: '';
	width: 100%;
	height: 100%;
	border-radius: 100%;
	background-color: #FFF;
	position: absolute;
	top: 0;
	display: block;
}
.licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:after {
	background: url(/local/templates/aspro_max-clinic/images/svg/arrows/arrow-left-dark.svg) center no-repeat;
}
.licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:after {
	background: url(/local/templates/aspro_max-clinic/images/svg/arrows/arrow-right-dark.svg) center no-repeat;
}

@media all and (max-width: 768px) {
	.licences_wrapper .owl-nav{
		display: flex !important;
	}
}

.LICENCES .owl-carousel {
	max-height: fit-content;
}

.licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev, .licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next {
	background: #fff;
}
.licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:hover, .licences_wrapper.owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:hover {
	background: #fff;
}